解决方案集成

有关将AEM与其他Adobe或第三方服务集成的信息,请参阅:

注意

如果您使用自定义代理配置和集成,则需要配置两个HTTP客户端代理配置,因为AEM的某些功能使用3.x API,而其他一些功能则使用4.x API:

在此页面上